.H2,.H1
{
	font-family: open-sans-n7, sans-serif;
}

.Text
{
	font-family: open-sans-n4, sans-serif;
}

.Latest-News-Title
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

.Page-Text,.Latest-News-Text
{
	font-family: pt-sans-n4, sans-serif;
}

#u763-4
{
	font-family: jura-n5, sans-serif;
}

#u757-4
{
	font-family: jura-n5, sans-serif;
}

#u747-4
{
	font-family: jura-n5, sans-serif;
}

#u776-4
{
	font-family: jura-n5, sans-serif;
}

#u830-6
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u831-4,#u931-4,#u932-4,#u934-4,#u935-4
{
	font-family: pt-sans-narrow-n4, sans-serif;
}

